@media screen and (min-width: 746px) {
    .breadCrumb,
    #nav-toggle {
        display: none;
    }

    .mainLogo {
        width: 100%;
        text-align: center;
    }

    .mainLogoText {
        font-size: 80%;
    }

    #menu {
        height: 55px;
        position: relative;
        margin: 0 auto;
    }

    #menu ul, #menu ol {
        background-color: transparent;
        list-style: none;
        margin: 0px;
        right: 0px;
        position: absolute;
        bottom: 0px;
        right: 10px;
    }
    #menu ul {
        border-radius: 6px 6px 0px 0px;
    }

    #menu ul li:first-child {
        border-radius: 6px 0px 0px 0px;
    }

    #menu ul li:last-child {
        border-radius: 0px 6px 0px 0px;
    }

    #menu ul li,
    #menu ol li {
        list-style: none;
        bottom: 0px;
        position: relative;
        padding-left: 0px;
        margin-bottom: 0px;
        background-color: white;
        float: left;
        border-left: 1px solid #efefef;
    }

    #menu li.active {
        background-color: #ebe9e3;
    }

    #menu li a {
        text-decoration: none;
        color: #201f1f;
        display: inline-block;
        padding: 5px 15px 5px 15px;
        text-transform: uppercase;
    }

    #menu li.active a {
        color: #201f1f;
    }

    .js #menu {
        position: relative;
        max-height: none;
    }

    .tinynav {
        display: none;
    }

    #menu ul .selected a {
        color: red;
    }

    div#submenu {

    }

    #submenu ul {
        width: 100%;
        list-style: none;
        margin: 0px;
        padding: 0px;
    }

    #submenu li:first-child {
        border-top: 1px solid #d1cdc2;
    }

    #submenu li {
        position: relative;
        line-height: 1;
        margin: 0px;
        border-bottom: 1px solid #d1cdc2;
        text-align: center;
    }

    #submenu li a {
        display: block;
        padding-top: .6em;
        padding-bottom: .6em;
        width: 100%;
        text-decoration: none;
        color: #201f1f;
        font-size: 1.3em;
    }

    #submenu li.active {
        background-color: #238b9b;
    }

    #submenu li.active a {
        text-decoration: none;
        color: #fff;
    }

}

@media screen and (max-width: 746px) {
    body, html {
        background-color: #3e3e3c;
    }
    .grid {
        padding: 0 10px;
    }
    .row {
        clear: both;
    }
    .row.banner {
        padding-top: 5px;
    }
    .mainLogo {
        background-image: url('../assets/template/etruscan-pleasures-230.png');
        background-repeat: no-repeat;
        background-position: center center;
        width: 230px;
        height: 151px;
        display: block;
        margin-top: 10px;
        margin-bottom: 15px;
        margin-left: auto;
        margin-right: auto;
    }
    .js #menu {
      clip: rect(0 0 0 0);
      max-height: 0;
      position: absolute;
      display: block;
      overflow: hidden;
      zoom: 1;
      background-color:#000;
    }
    #menu.opened {
      max-height: 9999px;
    }

    #menu ul {
      margin: 0px;
      padding: 0px;
      width: 100%;
      display: block;
      list-style: none;
      text-align: left;
    }

    #menu li {
      display: block;
      border-bottom: 1px solid white;
      padding: 0px 10px 0px 10px;
    }


    #menu li a {
      display: block;
      padding: 10px;
      color: white;
      text-decoration: none;
    }
    .breadCrumb {
        float: left;
        width: 80%;
        text-align: left;
        line-height: 35px;
        padding-left: 15px;
        color: #333;
        font-size: .9em;
    }
    .nav-toggle {
        float: right;
        display: inline-block;
        width: 32px;
        height: 32px;
        margin: 10px 10px 10px 0px;
        background: url('../assets/template/menu.png') center center no-repeat;
    }

    .contacticon,
    .infoicon,
    .locationicon,
    .calendaricon {
        font-size: 2em;
    }

    table {
        margin-bottom: 10px;
    }
}


/*! responsive-nav.js 1.0.24 by @viljamis */

.nav-collapse ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style: none;
}

.nav-collapse li {
    display: block;
}

.js .nav-collapse {
    clip: rect(0 0 0 0);
    max-height: 0;
    position: absolute;
    display: block;
    zoom: 1;
    padding: 0 10px;
}

.nav-collapse.opened {
    max-height: 9999px;
    margin-bottom: 10px;
}

.nav-toggle {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}

@media screen and (min-width: 768px) {
    .js .nav-collapse {
        position: relative;
    }
    .js .nav-collapse.closed {
        max-height: none;
    }
    .nav-toggle {
        display: none;
    }
}
